body {
	min-width:364px;
}

#lightbox { position:fixed; top:0; left:0; right:0; bottom:0; width:auto !important; height:auto !important; }
div#ambulance { position:fixed !important; left:50% !important; margin-left:-338px !important; }

@media (max-width:1036px) {

	/* Layout for page sections */
	div.main,
	div.header,
	div.teaser,
	div.footer { width:100%; min-width:440px; text-align:center; }
	
	div.main { overflow:hidden; margin-top:-85px; }
	
	div.header { height:232px; }
	div.header div.headerRigthTrans { height:196px; }
	div.header div.quickContact { left:35%; right:auto; }
	div.teaser { overflow:hidden; }
	
	div.header-high { padding-bottom:20px; }
	
	div.main div.center,
	div.header div.center,
	div.teaser div.center,
	div.footer div.center { width:auto; margin:0; padding:0 13px; text-align:left; }

	div.frontendLeftColumn,
	div.leftColumn { width:32%; }
	div.frontendLeftColumn div.module div.imagesBox,
	div.leftColumn div.module div.imagesBox { overflow:hidden; max-width:97%; }
	div#miniMap { width:auto; max-width:310px; background-position:center top; }
	
	div.rightHPColumn,
	div.mainColumn,
	div.middleColumn,
	div.middleColumn.narrow { /*overflow:hidden; removed because of problem with ul.archive */ width:66%; }
	
	div.extraIcons { top:264px; }
	/*div.extraIcons { top:107px; right:5px; width:168px; }
	div.extraIcons a { float:left; margin-right:12px; }*/
	
	div.footerPartners { display:none; }
	
	#teaserText { left:10%; top:382px; margin-left:0; }
	
	/* design for mainmenu slider */
	div.main { margin-top:-20px; }
	div.mainmenu { left:-10000px; } /* hide mainmenu until it is transformed to responsive design by javascript */
	div.mainmenu-narrow { left:auto; width:auto; min-width:331px; margin:0 -13px; background-color:#ffffff; } /* reset left to show transformed mainmenu */
	div.mainmenu-narrow .mainmenu-wrapper { overflow:visible !important; width:331px; margin:0 auto; }
	div.mainmenu-narrow .slidesjs-container { width:331px !important; height:117px !important; margin:0 auto; }
	div.mainmenu-narrow .slidesjs-control { width:331px !important; height:117px !important; margin:0; }
	div.mainmenu-narrow a.slidesjs-previous { left:0; right:50%; width:auto; margin-right:165px; background-image:url('../images/showArrowLeft.png'); }
	div.mainmenu-narrow a.slidesjs-next { right:0; left:50%; width:auto; margin-left:165px; background-image:url('../images/showArrowRight.png'); }
	
	div.captions, div.schedules { display:inline; width:100%; }
	
	/* content modification */
	div.middleColumn div#page h1,
	div.middleColumn div#search h1 { width:auto; min-width:0; }
	ul.clinics li { left:0; }
	
	/* left column modules */
	.ambulanceCaption { width:auto; }
	div.newsflash { width:auto; }
	
	div.boxes { width:95%; }
	
	/* contact */
	.contact-address { width:98%; margin:0 0 20px; padding:0 1%; }
	.contact-info { width:98%; padding:0 1%; }
	
	/* search */
	#search div.searchbox-left { float:none; width:100%; margin:0 0 5px; }
	#search div.searchphrases { margin-bottom:0; }
	#search div.ordering,
	#search div.searchAreas { float:none; width:100%; margin:0 0 5px; }
	
	#search div.results h3.searchResult { float:none; display:block; width:auto; }
	#search div.results h4 { float:none; display:block; width:auto; text-align:left; }
	
	#search div.pagination { overflow:hidden; display:block; }
	#search div.pagination div.links { float:right; display:block; white-space:nowrap; }
	
	/* below content */
	.belowContent .ambulance .ambulanceCaptionClinic,
	.belowContent .contact .phoneCaption,
	.belowContent .video .videoBanner3,
	.belowContent .map .mapCaption,
	.belowContent .dpo .dpoCaption,
	.belowContent .cyberknife .linkCaption,
	.belowContent .location .locationCaption,
	.belowContent .info .infoCaption,
	.belowContent .virtualview .virtualview { height:110px; }
	.belowContent .long .infoCaption { height:322px; }
	
	/* organisation structure */
	.structure { width:380px; margin:0 auto; background-image:url('../images/organizacniStrukturaFNO-380.png'); }
	#hematoonkologieStruktura { position:relative; width:380px; margin:0 auto; background-image:url('../images/hematoonkologieStruktura-380.jpg'); }
	
	#hematoonkologieStruktura div { position:absolute; width:148px; font-size:80%; font-weight:normal; color:#194584; line-height:1.1; }
	#hematoonkologieStruktura .member1 { left:130px; top:27px; width:120px; text-align:center; font-weight:bold; color:#FFF; }
	#hematoonkologieStruktura .member1.lang-en { top:24px !important; }
	#hematoonkologieStruktura .member2 { left:15px; top:83px; }
	#hematoonkologieStruktura .member3 { left:15px; top:151px; width:138px; }
	#hematoonkologieStruktura .member4 { left:15px; top:218px; width:138px; }
	#hematoonkologieStruktura .member5 { left:15px; top:286px; width:138px; }
	#hematoonkologieStruktura .member6 { left:220px; top:83px; }
	#hematoonkologieStruktura .member7 { left:220px; top:151px; }
	#hematoonkologieStruktura .member8 { left:220px; top:218px; }
	#hematoonkologieStruktura .member9 { left:220px; top:286px; }
	#hematoonkologieStruktura .member10 { left:220px; top:353px; }
	#hematoonkologieStruktura .member11 { left:220px; top:420px; }
	#hematoonkologieStruktura .member12 { left:220px; top:487px; }
	#hematoonkologieStruktura .member13 { left:220px; top:554px; }
	#hematoonkologieStruktura .member14 { left:15px; top:353px; }
	
	#page .structure .organ1 { left:125px; width:131px; line-height:1.2; }
	
	.structure .organ2,
	.structure .organ3,
	.structure .organ4,
	.structure .organ5,
	.structure .organ6,
	.structure .organ7,
	.structure .organ8,
	.structure .organ9,
	.structure .organ10,
	.structure .organ11,
	.structure .organ12,
	.structure .organ13,
	.structure .organ14,
	.structure .organ15,
	.structure .organ20 { width:173px; line-height:1.2; }
	
	.structure .organ2,
	.structure .organ3,
	.structure .organ4,
	.structure .organ5,
	.structure .organ6,
	.structure .organ7,
	.structure .organ8,
	#page .structure .organ9,
	#page .structure .organ10,
	#page .structure .organ11,
	#page .structure .organ12,
	#page .structure .organ13,
	#page .structure .organ14,
	#page .structure .organ15,
	#page .structure .organ20 { width:143px; padding-top:7px; padding-right:15px; padding-left:15px; line-height:1.2; }
	#page .structure .organ9 { padding-top:9px; font-size:0.75em; }
	#page .structure .organ20 { top:130px; }
	
	#page .structure .organ10 { top:130px; }
	#page .structure .organ11 { top:190px; }
	#page .structure .organ12 { top:247px; }
	#page .structure .organ13 { top:306px; }
	#page .structure .organ14 { top:366px; }
	
	.structure .organ9,
	.structure .organ10,
	.structure .organ11,
	.structure .organ12,
	.structure .organ13,
	.structure .organ14,
	.structure .organ15,
	.structure .organ20 { left:205px; line-height:1.2; }
	
	.structure .organ16,
	.structure .organ17,
	.structure .organ18,
	.structure .organ19 { left:125px; width:131px; line-height:1.2; }
	
	/* team member*/
	.team-member { width:48%; height:100px; margin:0 1%; }
	
	/* healthform */
	#healthform-wrapper { min-height:1350px; }
	#healthform-wrapper #scale-wrapper { position:absolute; top:0; left:100%; z-index:1; width:100px; height:1150px; margin-left:-100px; padding-top:100px; padding-bottom:100px; background:url('../images/scale.gif') left 100px no-repeat; }
	#healthform-wrapper #scale-wrapper .info-top { position:absolute; top:29; left:0; width:70px; padding:8px 12px; background-color:#CFC; font-size:11px; color:#555; }
	#healthform-wrapper #scale-wrapper .info-bottom { position:absolute; top:1230px; left:0; }
	
	#healthform-wrapper #scale-wrapper input#health1 { top: 122px; }
	#healthform-wrapper #scale-wrapper input#health2 { top: 148px; }
	#healthform-wrapper #scale-wrapper input#health3 { top: 174px; }
	#healthform-wrapper #scale-wrapper input#health4 { top: 200px; }
	#healthform-wrapper #scale-wrapper input#health5 { top: 226px; }
	#healthform-wrapper #scale-wrapper input#health6 { top: 252px; }
	#healthform-wrapper #scale-wrapper input#health7 { top: 280px; }
	#healthform-wrapper #scale-wrapper input#health8 { top: 305px; }
	#healthform-wrapper #scale-wrapper input#health9 { top: 333px; }
	#healthform-wrapper #scale-wrapper input#health10 { top: 359px; }
	#healthform-wrapper #scale-wrapper input#health11 { top: 384px; }
	#healthform-wrapper #scale-wrapper input#health12 { top: 410px; }
	#healthform-wrapper #scale-wrapper input#health13 { top: 437px; }
	#healthform-wrapper #scale-wrapper input#health14 { top: 465px; }
	#healthform-wrapper #scale-wrapper input#health15 { top: 490px; }
	#healthform-wrapper #scale-wrapper input#health16 { top: 516px; }
	#healthform-wrapper #scale-wrapper input#health17 { top: 543px; }
	#healthform-wrapper #scale-wrapper input#health18 { top: 568px; }
	#healthform-wrapper #scale-wrapper input#health19 { top: 594px; }
	#healthform-wrapper #scale-wrapper input#health20 { top: 622px; }
	#healthform-wrapper #scale-wrapper input#health21 { top: 649px; }
	#healthform-wrapper #scale-wrapper input#health22 { top: 675px; }
	#healthform-wrapper #scale-wrapper input#health23 { top: 701px; }
	#healthform-wrapper #scale-wrapper input#health24 { top: 728px; }
	#healthform-wrapper #scale-wrapper input#health25 { top: 755px; }
	#healthform-wrapper #scale-wrapper input#health26 { top: 782px; }
	#healthform-wrapper #scale-wrapper input#health27 { top: 808px; }
	#healthform-wrapper #scale-wrapper input#health28 { top: 835px; }
	#healthform-wrapper #scale-wrapper input#health29 { top: 862px; }
	#healthform-wrapper #scale-wrapper input#health30 { top: 888px; }
	#healthform-wrapper #scale-wrapper input#health31 { top: 914px; }
	#healthform-wrapper #scale-wrapper input#health32 { top: 940px; }
	#healthform-wrapper #scale-wrapper input#health33 { top: 967px; }
	#healthform-wrapper #scale-wrapper input#health34 { top: 993px; }
	#healthform-wrapper #scale-wrapper input#health35 { top: 1020px; }
	#healthform-wrapper #scale-wrapper input#health36 { top: 1046px; }
	#healthform-wrapper #scale-wrapper input#health37 { top: 1072px; }
	#healthform-wrapper #scale-wrapper input#health38 { top: 1098px; }
	#healthform-wrapper #scale-wrapper input#health39 { top: 1125px; }
	#healthform-wrapper #scale-wrapper input#health40 { top: 1151px; }
	#healthform-wrapper #scale-wrapper input#health41 { top: 1178px; }
	
	/* basic elements */
	table { width:100% !important; }
	table.staff-numbers { width:auto !important; }
	
	a.jcepopup { overflow:hidden; display:inline-block; max-width:100%; }
	a.jcepopup span.jcemediabox-zoom-span { /*width:100% !important; - bug in team-member design*/ }
	a.jcepopup img { width:auto; height:auto; }
	
	#page img { max-width:100%; height:auto; }
	
	#entry div.item { clear:both; }
	#entry label { clear:both; padding:5px 10px; }
	#entry input.input { width:170px; padding:5px 10px; }
	#entry textarea { float:left; width:277px; padding:5px 10px; }
	#entry input#title { margin-right:0 !important; }
	#entry label#lblStreet { clear:both; }
	#entry div.toolbar { clear:both; }
	
	/* top menu (dropdown) */
	.headerRight { position:absolute; right:3%; z-index:10005; overflow:hidden; min-width:50px; height:36px; margin-top:0; background:#188BD0 url('../images/icon-menu-dropdown.png') center 2px no-repeat; font-size:1.1em; }
	.headerRight:hover { height:auto; }
	.headerRight ul#topmenu { display:block; width:100%; padding:36px 0 0; }
	.headerRight ul#topmenu li { float:none; display:block; border-top:1px solid #FFF; padding:0; }
	.headerRight ul#topmenu li a { float:none; display:block; margin:0; padding:0 17px; background-color:#188BD0; text-align:left; }
	.headerRight ul#topmenu li a:hover { background-color:#FFFFFF; color:#188BD0; }
	.headerRight ul#topmenu li a:hover span { background-color:#FFFFFF; color:#188BD0; }
        
        .bodies { float:none; width:350px; margin:0 auto; }
        #bodyAmbulances { float:none; width:100%; }
        .orherAmbulances { float:none; width:100%; }
}

@media (max-width:880px) {
	/* below content 2 */
	.belowContent2 div.ordinacni-doba { float:none; display:block; width:auto; margin:0 0 15px; padding:0; }
	.belowContent2 div.objednani-vysetreni { float:none; display:block; width:auto; margin:0 0 15px; padding:0; }
	
	/* healthform */
	#healthform-wrapper .main-info label#lblFirstName,
	#healthform-wrapper .main-info label#lblLastName { display:block; float:left; /*clear:both;*/ width:150px; padding-right:5px; padding-left:5px; }
	#healthform-wrapper .main-info input#fullname { margin-bottom:8px; }
	
	/* basic styles */
	table { font-size:0.9em; }
	table thead td,
	table tbody td,
	table thead th,
	table tbody th { padding:5px 5px; }
}

@media (max-width:800px) {
	.headerRightTools.socialIcons { position:relative; width:175px; height:114px; }
	.headerRightTools.socialIcons .social-links { position:absolute; top:57px; left:auto; right:0; margin:0; width:116px; text-align:center; }
	.headerRightTools.socialIcons .social-links a { float:none; display:inline-block; }
	.headerRightTools.socialIcons #searchIcon { left:118px; }
	/*.headerRightTools.socialIcons .searchContainer { left:118px; }*/

	div.header div.quickContact { top:145px; left:30px; right:auto; }
	div.quickContact div.number { font-size:2em; }
	
	div.frontendLeftColumn,
	div.leftColumn { clear:both; float:none; width:auto; }
	
	div.rightHPColumn,
	div.mainColumn,
	div.middleColumn,
	div.middleColumn.narrow { clear:both; float:none; width:auto; margin:0 0 20px; }
	
	div.rightHPColumn { width:666px; margin:0 auto 20px; }

	div.middleColumn div#page h2 { line-height:1.5; margin:0 0 20px; }
	
	/* ambulance */
	div#ambulance { width:95%; left:2% !important; margin-left:0 !important; }
	#ambulanceScroller { width:100%; }
	#ambulanceScroller .slidesjs-pagination { width:100%; }
	#ambulanceScroller .slidesjs-pagination li { width:24%; margin-right:1%; }
	.ambulanceItem { /*width:49%;*/ margin-bottom:8px; }
}

@media (max-width:710px) {	
	div.rightHPColumn { width:500px; }
	
	/* contact */
	ul.contactList li { float:none; display:block; width:auto; }
	
	/* healthform */
	#healthform-wrapper .main-info label { width:115px; }
	#healthform-wrapper .main-info label#lblFirstName,
	#healthform-wrapper .main-info label#lblLastName { display:block; float:left; /*clear:both;*/ width:115px; padding-right:5px; padding-left:5px; }
	
	/* ambulance */
	.ambulanceItem { height:130px; }
	
	/* basic styles */
	table { font-size:0.9em; }
	table thead td,
	table tbody td,
	table thead th,
	table tbody th { padding:5px 5px; }
	
	.boxtextbonus { float:none; width:92%; margin:0; padding:15px 4%; }
}

@media (max-width:542px) {
	div.rightHPColumn { width:338px; }
	
	/* below content */
	.belowContent div.module { width:47%; margin-right:1%; }
	
	/* ambulance */
	#ambulance { min-width:415px; }
	.ambulanceItem { height:150px; }
	
	/* team member*/
	.team-member { height:120px; }
	
	/* basic styles */
	p { line-height:1.5; }
	
	#entry textarea { float:left; width:170px; }
}

@media (max-height:730px) {	
	.ambulanceItem { /*width:49%;*/ margin-bottom:8px; }
	
	#ambulanceScroller { height:277px; padding-right:1%; }
}

@media (max-height:680px) {
	
	/* ambulance */

	#ambulanceWrapper { overflow:hidden; height:100%; }
	#ambulanceScroller { overflow-y:scroll; height:100%; margin-right:0; }
	
	div#ambulance { height:445px; }
	div#ambulance #ambulanceWrapper { height:345px; }
	
	#ambulanceScroller .slidesjs-container { height:234px !important; }
	#ambulanceScroller .slidesjs-container .ambulanceItem { overflow-y:auto; height:189px !important; padding-top:25px; padding-bottom:20px; }
}

@media (max-height:580px) {
	
	/* ambulance */
	
	div#ambulance { height:345px; }
	div#ambulance #ambulanceWrapper { height:245px; }
	
	#ambulanceScroller .slidesjs-container { height:135px !important; }
	#ambulanceScroller .slidesjs-container .ambulanceItem { overflow-y:auto; height:110px !important; padding-top:15px; padding-bottom:10px; }
}